Page MenuHomePhabricator

[Bug] Context menu doesn't dismiss.
Closed, ResolvedPublic1 Story Points

Description

Reproduce:

  1. Launch Eflete.
  2. Create new empty project.
  3. Add new group.
  4. Open that group.
  5. Press '+' in group navigator.
  6. Right mouse click on workspace
  7. Double right mouse click on entry in spinner inside property.

Result: 3 different menu are displayed.

NikaWhite created this task.Jul 5 2016, 8:25 AM
FurryMyad set the point value for this task to 1.
FurryMyad moved this task from Backlog to Done on the Eflete (Eflete 0.7) board.
an.kroitor moved this task from Done to Doing on the Eflete (Eflete 0.7) board.Jul 11 2016, 1:51 AM
an.kroitor moved this task from Doing to Review on the Eflete (Eflete 0.7) board.Jul 11 2016, 1:56 AM

Fixed. @NikaWhite please check this on your system.

NikaWhite moved this task from Review to Done on the Eflete (Eflete 0.7) board.Jul 11 2016, 4:10 AM
rimmed closed this task as Resolved.Jul 18 2016, 4:17 AM